*{
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;}
ul{margin: 0;padding: 0;list-style-type: none}
a{text-decoration: none;outline: none;-moz-outline-style: none;}
html{font-size: 13.334vw;}
body{font-family: 'Microsoft Yahei';font-size: 0.24rem;background: #F7F7F7;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
input,select,textarea{-moz-box-sizing: border-box;box-sizing: border-box;outline:none}
a:hover{
    text-decoration: none;
}
img{border:none;}

/* 浮动及边常用边距  */
.fl{float:left;}
.fr{float:right;}
.mL10{margin-left:10px;}
.mB10{margin-bottom:10px;}

/*清除浮动*/
.clear{clear:both;}
.clearfix:after{content:".";display:inline-block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%} /* Hides from IE-mac \*/
.clearfix{display:inline-block}/* End hide from IE-mac */

input[type=text]:focus, input[type=password]:focus {
    outline:none;
}
.max-img{
    width: 100%;
    height: 100%;
    display: block;
}
.dc {
	display: flex;
	align-items: center;
	justify-content: center;
}

.db {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.dbc {
	display: flex;
	align-items: center;
}

.over {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}